{{ $experience := .Site.Data.experience }}

<section id="experience" class="green">
  <h2 class="heading">{{ $experience.title }}</h2>
  <div id="timeline">
    {{ range $index, $element := $experience.experience }}
    <div class="timeline-item clearfix">
      <div class="timeline-icon"></div>
      
      <div class="timeline-content {{ if eq (mod $index 2) 0 }} right {{ end }}">
        <span class="date">{{ $element.timeperiod }}</span>
        <h6 class="h3 my-2"><a target="_blank" href="{{ $element.website }}">{{ $element.company }}</a></h6>
        <p class="">{{ $element.job_name }}</p>
        <ul style="text-align: left;">
          {{ range $index, $item := $element.description }}
          <li>{{ $item }}</li>
          {{ end }}
        </ul>
      </div>
    </div>
    {{ end }}
  </div>

</section>